Status: In Progress Priority: High

Author: DibuNEDDUD! B3D»NZDDoPY D2 Category: Calculate Directory Server
Created: 09/04/2012 Assignee: Mikhail Hiretsky

Updated: 10/10/2012 Due date:

Subject: LVM D¥:Du B-D°D¢ NfNeDoD°DuUN,NeNe D¢ D¥ND»Du B¢ DUNEDUD-D°D3NEN D DD,
Description: DYP¥NEND D¥D° B Dub:NeN,D2D Dt

1.D0—b°PNENfD-D°D° Ne LiveCD

2.DENN,D°DY2D¥:D2D°D° DY2D° LVM (NEDUNEDUD- D°D2N,D¥NED°D-DY:DUN,DONf)

3.DYPUNEDUD -D°D3NEN D -DD° => D—D°P ¢ NfNeb°

4.0 DuUNEDUD-D°D3NEN D -DoD° = DzN™D, b+bop°: PY:bu Dwp°N...p¥%D DN,
/dev/mapper/calculate-"N+N'-N,p¥: N,D°DY4".

Dib°PYiNDu NeD2bpub D B NfN,D,D»D NN«

History
09/04/2012 05:01 pm - Mikhail Hiretsky

- Status changed from New to In Progress

- Assignee set to Mikhail Hiretsky

09/04/2012 05:08 pm - DiPuNEDPUD! DED»NZDBPY,D2
D'DYs D¢.4 D'D°, Deb¥%Neb»bu Dby DYD+NED°N%D°D» D2DY:D PY:D°DY:D Ne. DYD¥D-DIDU B¥%ND D, N'NfNNE - NeboD°DINf
N,D%RN1DY2D%%.

09/04/2012 05:27 pm - DiPuUNEDDUD! DED»NZDDODY4D?
p'p° PN  D2DUNEDYDY.:  DeD%NeD»Du  D¢DUNEDDYD! D¢ DUNEPUD-D°DNEND-D°D,  DP¥%b% D NeNtbub-D°BuN, )
D—P°DD°D D¥%N1DY%:DY ;) D¢DYD»NEDDY: NiN,DY: B NEPYD2DUNED D» DY:D° 2D NEN,NfD°D»DoD.

09/05/2012 08:06 pm - Mikhail Hiretsky
D3P°Pp¥:b! D2PUNEN-D D, @calculate-utilities@ ?

09/06/2012 03:12 am - D;PuUNEDDUD! D$D»NZD1D0DY:D?
Mikhail Hiretsky wrote:
> P3D°D°D¥:D! D2DUNEN+D D, @calculate-utilities@ ?

D N,p°pe B, bY2bp NepoD°DINf NfDIDp NDub¢ DUNENE. D¢ DUNEDUD” NfNeN,D°DY2D¥:D2D°D¥Dt B Dub»D°D» #eix-sync && emerge -avuDN
@world@. B'Nd»D¥ NeN,D¥: B DubYNE B%D°D-D°D” :)

10/10/2012 08:54 am - Mike D'Mort

DYP¥D N,D2DUNEDTD D°NZ B¢ NEPYD+D»DUPYNSf, D¢D%ND»Du D2N,P%UNEDYDDY: NEPuP:NfND° DD PD¥%PYN,D.DP3D° grub
NfE»DuN,P°NZN, dolvm B, domdadm. BuN-b»D, D N.. NNfDD° DB P¥%NP¥%DY: NENFPDDYD, D-D°D:D Nb°NNE, 2N-bu
NeP°P+D¥%N,D°PuN,. P%D¥% NiN'NEN, D:/D¥%D+PuNED, P°D°P°D DY: DVD°P°D°NEPYDY. D¥%DYD, D.D- D°PY%PY%N,D DB DD
D2N,p%NEDY:D3D¥ NEPUP+NfN,D° B NeNtbub-D°NZN,?

D—b« B¢ NEPYD+D¥:D2D°D» D, D°D2N D¥NEDD-DYDUN,DONf B, B2NENfNEDYNFNZ raid B, lvm
